Section: extra-libs

Depends: glibc

Breaks: dnscrypt<=1.9.5, megasync<=3.1.4.0, nix<=1.11.7, pcap-dnsproxy<=0.4.9.1, pyncal<=1.1.2, shadowsocks-libev<=3.1.0, simple-obfs<=0.0.3, toxcore<=1:0.1.6, zeromq<=4.2.2

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.